# adon

`adon` works with `god` to establish a _pattern_ for tagName-focused jQuery development. `adon` likes classNames, but only its _own_ classNames, which it can target to change the style triggered by user interaction.

# Abstracts

-   [Abstract](abstract.md)

# Hands On

-   [Installing](installing.md)
-   [Quickstart](quickstart.md)
-   [Making more adons](tutorial.md)
-   [Testing adons](tutorial-testing-adons.md)

# Tooling

-   [generator-sin](../../generator-sin/doc/index.md)

    -   yeoman generator for strict elioSin _patterns_ for `god`, `eve` and `adon`.

# Related

-   [god](https://gitlab.com/eliobelievers/god)

    -   SASS _patterns_ for wireframe or layout per tagName.

-   [eve](https://gitlab.com/eliobelievers/eve)

    -   SASS _patterns_ for css styling per tagName.
